<!doctype html>
<html>
<head data-th-fragment="head(title)">
  <title data-th-text="|Sandbox ${title}|">Sandbox Title</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link href="../static/css/bundle.css" data-th-href="@{/css/bundle.css}" rel="stylesheet"
        media="screen">
  <script src="../static/js/bundle.js" data-th-src="@{/js/bundle.js}"></script>
</head>
<body class="bg-light">

<header class="fixed-top">
</header>

<div class="container">

</div>

<footer data-th-fragment="footer">
</footer>

</body>
</html>
